#cnblogs_post_body h1 {
background: none repeat scroll 0% 0% #1383D5;
border-radius: 5px 5px 5px 5px;
color: rgb(255, 255, 255);
font-family: "Comic Sans MS","微软雅黑";
font-size: 18px;
margin: 10px 0px !important;
padding: 5px 0px 5px 15px;
-webkit-box-shadow: 3px 3px 3px #888888;
-moz-box-shadow: 3px 3px 3px #888888;
box-shadow: 3px 3px 3px #888888;
}
#cnblogs_post_body h2 {
    border-radius: 6px 6px 6px 6px;
    color: #333;
    font-family: "Comic Sans MS","微软雅黑";
    font-size: 16px;
margin: 0px 0px !important;
padding: 0px 0px 0px 15px;
}

#ad_t2, #under_post_news, #under_post_kb,#ad_c1, #ad_c2{
    display:none;
}

#cnblogs_post_body h6 {
background-color: #FAF8E3;
border: 1px solid #D1D1E8;
margin-left: 0em;
margin-right: 0em;
padding: 8px;
font-size: 13px;
margin-bottom: 25px;
border-radius: 4px;
font-weight: 500;
}
body {
    background: url(https://pic1.win4000.com/wallpaper/4/4fcec4b12fe0f.jpg);
    background-size:100% 100%;
    font-size: 14px;
}

#myContent, #myContent blink {
        width: 100%;
        height: 500px;
	background: black;
	color: #00FF00;
	font-family: courier;
}

blink {
	display: inline;
}

.headermaintitle{
    color: #1383D5 !important;
}
#navList a,.blogStats span{
    color: #FFFFFF!important;
}


#blogTitle h2{
    color: #1383D5!important;
}
#navList a:hover {
    background-color: #5D8F32;
    color: #FFFFFF!important;
}
#navigator {
	background-color: #390;
	height: 60px;line-height: 60px;overflow: hidden;
	clear: both;
}
#sidebar_search {
    display: none;
}
#sidebar_shortcut{
    display: none;
}
.dayTitle{
 display: none;
}

#blogTitle {
	height:70px;
	clear: both;
       background: url(https://pic1.win4000.com/wallpaper/4/4fcec4b12fe0f.jpg) top center repeat #000;
}
.cnblogs_code{
   margin-left: 30px;
}